<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FactionWorkTask](./bitburner.factionworktask.md) &gt; [factionWorkType](./bitburner.factionworktask.factionworktype.md)

## FactionWorkTask.factionWorkType property

**Signature:**

```typescript
factionWorkType: FactionWorkType;
```
